Annulé

Wordpress update on IIS6 with PHP523 HELP

Have updated PHP and FastCGI on II6

Need help with establishing connections or whatever between PHP and MySQL and IIS to get our blog going again.

Currently have this error.

Your server is running PHP version 5.2.3 but WordPress 3.3.2 requires at least 5.2.4.

Please read the project first and write the word "Understood". Also write your steps and suggestions to complete the project with a short description of what you understood.

Compétences : MySQL, PHP, Architecture Logicielle, WordPress

Voir plus : update wordpress iis6 mysql, php on iis, need help with blog, help with blog, get wordpress help, get version wordpress, get help with wordpress, wordpress update, wordpress error, error establishing, fastcgi php, read write update, server 2012 wordpress, update version, update php wordpress, update server error, version update, wordpress server error, mysql update server, updated blog wordpress, iis6 php mysql, wordpress update error, update wordpress version, php write error, wordpress connections

Concernant l'employeur :
( 91 commentaires ) Cairo, Egypt

N° du projet : #1618674

4 freelance ont fait une offre moyenne de 140 $ pour ce travail

phpdevindia

I can do this [url removed, login to view] you have remote login acces for windows server? please send me your site url and server details. Thanks

150 $ USD en 2 jours
(113 Commentaires)
6.5
GosthMan

Understood the project and ready to start

60 $ USD en 1 jour
(2 Commentaires)
1.8
ajcohen69

Understood.

200 $ USD en 1 jour
(0 Commentaires)
0.0
abed2011

We are website designers, our expert website designers & php developers offer effective, custom web solutions

150 $ USD en 7 jours
(0 Commentaires)
0.0